.version.menu /* version checker */
{
	color: #0000E6;
	background-color: #9FF034;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 531px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 144px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu4438-3
{
	padding-bottom: 531px;
	margin-right: -10000px;
	width: 100%;
}

#u4438-3
{
	z-index: 2;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: fixed;
	top: 339px;
	border-width: 0px 0px 1px;
}

#u4438-3-bw
{
	z-index: 2;
}

#u4453-3
{
	z-index: 5;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: fixed;
	top: 403px;
	border-width: 0px 0px 1px;
}

#u4453-3-bw
{
	z-index: 5;
}

#u4465-3
{
	z-index: 8;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: fixed;
	top: 467px;
}

#u4465-3-bw
{
	z-index: 8;
}

#u4410
{
	z-index: 26;
	height: 192px;
	position: fixed;
	top: 83px;
	background: transparent url("../images/shutterstock_390054868-catering-klein-.jpg") no-repeat center center;
	background-size: cover;
}

#u4410-bw
{
	z-index: 26;
}

#u4243
{
	z-index: 27;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u4243-bw
{
	z-index: 27;
}

#u4594
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 65px;
	position: relative;
	left: -50%;
	margin-left: 190px;
	width: 100%;
	max-width: 380px;
}

#u4585-3
{
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	left: -50%;
	margin-left: 190px;
	width: 100%;
	max-width: 380px;
	border-width: 0px 0px 1px;
}

#u4585-3-wrapper
{
	position: fixed;
	top: 275px;
	z-index: 36;
	left: 50%;
	margin-left: -190px;
	width: 100%;
	max-width: 380px;
}

#u4586
{
	height: 15px;
	position: relative;
	left: -50%;
	margin-left: 7.5px;
	width: 100%;
	max-width: 15px;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4586-wrapper
{
	position: fixed;
	top: 300px;
	z-index: 39;
	left: 50%;
	margin-left: 158px;
	width: 3.95%;
	max-width: 15px;
}

#u4587-4
{
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	position: relative;
	left: -50%;
	margin-left: 101.5px;
	width: 100%;
	max-width: 203px;
}

#u4587-4-wrapper
{
	position: fixed;
	top: 298px;
	z-index: 40;
	left: 50%;
	margin-left: -170px;
	width: 53.43%;
	max-width: 203px;
}

#u4594-wrapper
{
	position: fixed;
	top: 275px;
	z-index: 35;
	left: 50%;
	margin-left: -190px;
	width: 100%;
	max-width: 380px;
}

#u4262
{
	z-index: 28;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#pu4441-4
{
	width: 0.01px;
	padding-bottom: 466px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 20px;
}

#u4441-4
{
	z-index: 14;
	width: 203px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	position: fixed;
	top: 362px;
	left: 50%;
	margin-left: -170px;
}

#u4450-4
{
	z-index: 18;
	width: 203px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	position: fixed;
	top: 426px;
	left: 50%;
	margin-left: -170px;
}

#u4462-4
{
	z-index: 22;
	width: 203px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	position: fixed;
	top: 490px;
	left: 50%;
	margin-left: -170px;
}

#u4245-4
{
	z-index: 30;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -94px;
}

#u4385
{
	z-index: 34;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 45px;
	left: 136px;
	background: transparent url("../images/left.png") no-repeat center top;
	background-size: contain;
}

#u4244
{
	z-index: 29;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

#pu4474
{
	width: 0.01px;
	padding-bottom: 143px;
	margin-right: -10000px;
	margin-top: 364px;
	margin-left: 348px;
}

#u4474
{
	z-index: 11;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 364px;
	left: 50%;
	margin-left: 158px;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4480
{
	z-index: 12;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 428px;
	left: 50%;
	margin-left: 158px;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4486
{
	z-index: 13;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 492px;
	left: 50%;
	margin-left: 158px;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}


